Subject: Trainer Candidate - Ishankamal Mitra
From: Ishankamal Mitra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 03:23:08 -0400

| | Tech Support Test

Name | Ishankamal Mitra
E-mail | [email-masked]
Phone Number | (+91) 9007487241
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Noida- Centre 42

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | EXL | Consultant | N/A | 42,0000
Previous Employer 1 | Accenture | Engineer | 16th July, 2016 | 22,041
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | Trained resources on Java language as well as on Auditing skills.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation I faced was when I was unable to explain some concepts regarding JSON Parsing in Java.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when the feedback is good and great customer service is when feedback is extraordinary.
What according to you makes you a good candidate for this position? | Patience, skills, versatile.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |